{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2419105",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2419105",
  "cooperator": "Mark Clements",
  "planted_date": "2024-05-10",
  "harvested_date": "2024-10-06",
  "population_seeds_per_acre": 30800,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G91V51-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 226.1,
        "%MST": 18.4,
        "Test Weight": 57.0,
        "Gross Revenue": 865.96
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 221.7,
        "%MST": 20.1,
        "Test Weight": 50.4,
        "Gross Revenue": 814.3
      },
      "entry_num": 14
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P9492AM",
      "traits": "",
      "metrics": {
        "Yield": 210.1,
        "%MST": 17.9,
        "Test Weight": 53.4,
        "Gross Revenue": 807.41
      },
      "entry_num": 11
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G92A51-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 208.9,
        "%MST": 17.3,
        "Test Weight": 56.0,
        "Gross Revenue": 811.58
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "ProHarvest",
      "product": "Seeds",
      "traits": "64P24VT2P",
      "metrics": {
        "Yield": 206.4,
        "%MST": 17.2,
        "Test Weight": 56.3,
        "Gross Revenue": 802.9
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 205.1,
        "%MST": 17.2,
        "Test Weight": 57.7,
        "Gross Revenue": 797.84
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G90B11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 203.3,
        "%MST": 17.2,
        "Test Weight": 57.7,
        "Gross Revenue": 790.84
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "ProHarvest",
      "product": "Seeds",
      "traits": "4255RR2",
      "metrics": {
        "Yield": 202.2,
        "%MST": 17.5,
        "Test Weight": 55.6,
        "Gross Revenue": 783.52
      },
      "entry_num": 6
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G85B04-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 200.8,
        "%MST": 15.4,
        "Test Weight": 55.5,
        "Gross Revenue": 799.18
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC43-75",
      "traits": "",
      "metrics": {
        "Yield": 198.8,
        "%MST": 16.5,
        "Test Weight": 56.5,
        "Gross Revenue": 780.29
      },
      "entry_num": 8
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 193.5,
        "%MST": 19.6,
        "Test Weight": 57.2,
        "Gross Revenue": 729.5
      },
      "entry_num": 13
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G95D32-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 189.0,
        "%MST": 18.7,
        "Test Weight": 56.6,
        "Gross Revenue": 721.04
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G87U44-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 188.0,
        "%MST": 15.9,
        "Test Weight": 57.8,
        "Gross Revenue": 743.54
      },
      "entry_num": 3
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G85Z56-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 182.6,
        "%MST": 16.5,
        "Test Weight": 55.9,
        "Gross Revenue": 716.7
      },
      "entry_num": 2
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2419105"
  ],
  "fetched_at": "2026-05-25T19:31:23.816531+00:00",
  "scraper_version": "0.1.0"
}
